import { cache, reader } from '@/lib/content/base'

export const getArticles = cache(async () =>
  reader.collections['awq_posts'].all()
)

export const getArticleBySlug = cache(async (slug: string) =>
  reader.collections['awq_posts'].read(slug)
)
